Mavericks : applications (in)compatibles

observateur

Membre confirmé
21 Juillet 2011
10
0
Rennes
Salut,

Y a t'il des utilisateurs de Ciel AutoEntrepreneur qui sont déjà passé sur Mac OSX Mavericks pour savoir si le logiciel est bien compatible? Car Ciel ne donne aucune information sur le sujet.

Merci d'avance
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 951
3 163
Je renomme le fil et en profite pour le généraliser : listez vos applications compatibles (ou pas).
Merci.
 
A

Anonyme

Invité
Perian comme prévu coince avec Quicktime Player en effectuant une conversion interminable
par contre presque aucun soucis avec Quicktime Player Pro7
MPlayer a été mis a jour
MPlayer OSX Extended ( malgré 2 ans de placard ) toujours au top comme Movist

Flip4Mac je ne sais pas je ne l'ai plus
 

flamingo98039

Membre actif
25 Novembre 2012
114
1
mplayerX moi marche très bien, que ce soit sur Mavericks avant la mise à jour d'hier (1.0.18) ou aujourd'hui avec la mise la jour.

Petite question subsidiaire, MplayerX ou VLC ? c'est du pareil au même et une question de goût ou un est vraiment meilleur que l'autre ?
 

boddy

Membre expert
Club MacG
17 Mars 2005
3 727
350
Face à la Méditerranée
mplayerX moi marche très bien, que ce soit sur Mavericks avant la mise à jour d'hier (1.0.18) ou aujourd'hui avec la mise la jour.

Petite question subsidiaire, MplayerX ou VLC ? c'est du pareil au même et une question de goût ou un est vraiment meilleur que l'autre ?

Question de goût ;)
Si l'un pose problème, l'autre peut dépanner...
 

Powerboobook

Membre actif
4 Janvier 2006
100
0
Gros Bug avec MplayerX quand je le lance, la carte graphique Geforce prend la place de la carte graphique intel et Mplayer frise à mort :up: je prend VLC du coup mais galère
 

sofad

Membre confirmé
8 Novembre 2006
66
3
je viens d'installer final cut studio 7 sur mon MBP avec Maveriscks avant de mettre sur mon imac de travail.
Apparemment tout marche bien, j'ai pu ouvrir tous mes projets et je n'ai pas vu de problème particulier. Je pense donc passer sur Maveriscks sur l'Imac également
 

armenn

Membre confirmé
10 Mars 2008
73
1
Bonjour
Mon vieux photoshop CS ( très vieux !) mais qui me suffisait largement est éjecté par Mavericks.

Autrement , je ne trouve pas comment connaitre ce qui reste libre sur le DD, avant il suffisait d'ouvrir n'importe quel dossier et c'était inscrit en bas .
QQ1 a une solution ?
Merci.
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 588
687
44
Besançon (25)
Bonjour

Autrement , je ne trouve pas comment connaitre ce qui reste libre sur le DD, avant il suffisait d'ouvrir n'importe quel dossier et c'était inscrit en bas .
QQ1 a une solution ?
Merci.

Il faut demander d'afficher la barre d'état.


Vuescan 9.3.14 incompatible : perte des prefs et scan en monochrome.
 

macomaniac

Ouroboros
Club MacG
20 Septembre 2012
86 354
26 242
Forêt de Fontainebleau
armenn,

Pour une raison quelconque, ta barre d'état a dû virer à l'état 'masqué'. Donc va à :

menu du Finder : 'Présentation' → Afficher la barre d'état (les permutations : Afficher / Masquer peuvent se faire par ⌘⇧/ = cmd+shift+/).

[Édit. Doublé par Madalvée - ce qui me permet de le saluer :coucou:]
 

20_100

Membre confirmé
21 Février 2004
35
0
Mon application "Le Petit Robert" est HS depuis Mavericks. L'achat n'ayant pas été fait sur l'AppStore (il n'y était pas vendu au moment de l'achat), je crains le pire de la part de l'éditeur pour un mise à jour, la société Le Robert étant particulièrement peu encline à se préoccuper de ses clients.

Déjà, à l'époque, j'avais dû faire des pieds et des mains pour obtenir une version opérationnelle après être passé sous Lion… A 59,99 € l'application, je ne crois pas que je vais encore repasser par le tiroir caisse, sans aucune garantie de suivi par la suite !

Sinon, à signaler aussi, le module Mail d'Antidote ne fonctionne plus avec Mail 7.0. Mais là, je ne doute pas qu'une mise à jour viendra rapidement. Contrairement au Robert, sorte de mammouth bloqué dans les glaces de l'âge papier, Antidote a toujours été très actif et très réactif.
 

FrançoisMacG

Pince-fourmis
Club MacG
17 Août 2006
16 134
627
À côté (de ma plaque)
CarbonCopyCloner vient de sortir la version 3.5.3, gratuite pour tous les acheteurs d'une version 3.5, et pleinement compatible avec 10.9.

Sa version 3.4.7 est déclarée non compatible avec 10.8 et 10.9, et son développement est abandonné.



1Password doit être mis à jour ou acheté en version 4 pour être compatible avec Mavericks.
 

Orus

Membre confirmé
6 Novembre 2005
28
0
Si j'en crois Apple qui clame toujours l'ultra facilité d'utilisation et le plaisir d'utiliser un Macintosh, je ne devrai jamais avoir ce genre de souci d'incompatibilité, non ?

On m'aurai menti ?

Bref, ras le bol de toujours se prendre la tête et de perdre son temps à chaque nouvel OS X.
Surtout qu'au bout du compte cela n'apporte rien.
 

armenn

Membre confirmé
10 Mars 2008
73
1
Merci Macomaniac et Madalvée

Dans le Dashboard les 4 pendules ont les 3 aiguilles collées à gauche de l'écran, et toutes à la même heure....
Etrange !
 

alinf34

Membre actif
20 Septembre 2011
262
4
Sète (Hérault)
Est-ce que quelqu'un sait si Logic 9.1.8 tourne sous Mac OS X 10.9 ?

J'avais du acheter Logic 9 parce que Logic 8 ne tournait pas sous Lion, je ne compte pas installer Mac OS X 10.9 si Logic 9 ne tourne pas avec le nouvel OS.